Subject: Where are the Earthships?

From: [email-masked] (Steen H Hviid)
Date: 13 Apr 1995 20:01:09 GMT

I'd love to see an Earthship (houses built of adobe and old tires). Are
there any places I can go and see some? I have heard there are several 
somewhere around Taos, NM and in South-west Colorrado, but have no specifics.
Does anybody give tours?

Are there any in the more eastern part of the country?

Thanks

---
Steen Hansen                e-mail: [email-masked]
Computer Specialist         (614) 292-9317 (Stores/Food: Tue/Fri)
Ohio State University       (614) 292-5174 (Dentistry: Mon/Wed/Thu)

Save a tree, use e-mail. 
#include <std_disclaimer.h> all opinions are my own, etc...
-- 
Steen Hansen (Hviid)    E-mail: [email-masked]
Computer Specialist,    The Ohio State University
There is something fundamentally wrong in treating the earth as if it was 
a business in liquidation.  -- Herman Dailey, quoted in "Earth in the Balance"